## com.sun.jersey.spi.inject
Class Errors.ErrorMessage

    java.lang.Object
      com.sun.jersey.spi.inject.Errors.ErrorMessage

Enclosing class:
  Errors

    public static class Errors.ErrorMessage

extends java.lang.Object

Method Summary
`boolean` | `equals(java.lang.Object obj)`
`int` | `hashCode()`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### hashCode

    public int hashCode()

  Overrides:
    `hashCode` in class `java.lang.Object`

### equals

    public boolean equals(java.lang.Object obj)

  Overrides:
    `equals` in class `java.lang.Object`

Copyright © 2017 Oracle Corporation. All Rights Reserved.